-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_melbourne_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_melbourne_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_melbourne_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_melbourne_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_melbourne_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_melbourne_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_melbourne_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_melbourne_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_melbourne_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_melbourne_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_melbourne_add_2021_09_30`
--

LOCK TABLES `whois_record_melbourne_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_melbourne_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_melbourne_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'awardsandtrophies.melbourne',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:17:15','2021-09-30 16:17:15',1145,'Synergy Wholesale Pty Ltd',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'commutercyclewear.melbourne',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:17:17','2021-09-30 16:17:17',1146,'Synergy Wholesale Pty Ltd',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'netbiz.melbourne',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:17:19','2021-09-30 16:17:19',1147,'NameCheap, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'projectspace.melbourne',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:17:21','2021-09-30 16:17:21',1148,'Dreamscape Networks International Pte Ltd',0);
/*!40000 ALTER TABLE `whois_record_melbourne_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_melbourne_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_melbourne_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_melbourne_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_melbourne_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_melbourne_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_melbourne_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_melbourne_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_melbourne_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_melbourne_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_melbourne_add_2021_09_30`
--

LOCK TABLES `registry_data_melbourne_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_melbourne_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_melbourne_add_2021_09_30` VALUES (1145,'2021-09-29T21:54:17Z','2021-09-29T21:54:19Z','2022-09-29T21:54:17Z',3430,3431,NULL,3432,NULL,'awardsandtrophies.melbourne','ns2.syd6.hostingplatform.net.au\nns1.syd6.hostingplatform.net.au\n','ok addPeriod','Domain Name: awardsandtrophies.melbourne\nRegistry Domain ID: D40166D31059C4367B8FBDE86310E3E02-GDREG\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: https://synergywholesale.com\nUpdated Date: 2021-09-29T21:54:19Z\nCreation Date: 2021-09-29T21:54:17Z\nRegistry Expiry Date: 2022-09-29T21:54:17Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email: notifications-registry-abuse@nexigen.digital\nRegistrar Abuse Contact Phone: +61.383999483\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C9E1DCE0658FA4650914D70B9790FD353-GDREG\nRegistrant Name: Domain Privacy\nRegistrant Organization:\nRegistrant Street: PO Box 119\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: awardsandtrophiesmelbourne@obscure.me\nRegistry Admin ID: C9E1DCE0658FA4650914D70B9790FD353-GDREG\nAdmin Name: Domain Privacy\nAdmin Organization:\nAdmin Street: PO Box 119\nAdmin Street:\nAdmin Street:\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: awardsandtrophiesmelbourne@obscure.me\nRegistry Tech ID: C9E1DCE0658FA4650914D70B9790FD353-GDREG\nTech Name: Domain Privacy\nTech Organization:\nTech Street: PO Box 119\nTech Street:\nTech Street:\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: awardsandtrophiesmelbourne@obscure.me\nName Server: ns2.syd6.hostingplatform.net.au\nName Server: ns1.syd6.hostingplatform.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:17:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: awardsandtrophies.melbourne\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: https://synergywholesale.com\nUpdated Date: 2021-09-29T21:54:19Z\nCreation Date: 2021-09-29T21:54:17Z\nRegistry Expiry Date: 2022-09-29T21:54:17Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email: notifications-registry-abuse@nexigen.digital\nRegistrar Abuse Contact Phone: +61.383999483\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Privacy\nRegistrant Street: PO Box 119\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Email: awardsandtrophiesmelbourne@obscure.me\nAdmin Name: Domain Privacy\nAdmin Street: PO Box 119\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Email: awardsandtrophiesmelbourne@obscure.me\nTech Name: Domain Privacy\nTech Street: PO Box 119\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Email: awardsandtrophiesmelbourne@obscure.me\nName Server: ns2.syd6.hostingplatform.net.au\nName Server: ns1.syd6.hostingplatform.net.au\n','','2021-09-30 16:17:15','2021-09-30 16:17:15','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0),(1146,'2021-09-29T23:42:18Z','2021-09-29T23:42:19Z','2022-09-29T23:42:18Z',3433,3434,NULL,3435,NULL,'commutercyclewear.melbourne','ns2.syd6.hostingplatform.net.au\nns1.syd6.hostingplatform.net.au\n','ok addPeriod','Domain Name: commutercyclewear.melbourne\nRegistry Domain ID: D7849ED5E4B1E40FB8F982B9688508347-GDREG\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: https://synergywholesale.com\nUpdated Date: 2021-09-29T23:42:19Z\nCreation Date: 2021-09-29T23:42:18Z\nRegistry Expiry Date: 2022-09-29T23:42:18Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email: notifications-registry-abuse@nexigen.digital\nRegistrar Abuse Contact Phone: +61.383999483\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: CCF8991D9B43C487F924CA34425E37A08-GDREG\nRegistrant Name: Domain Privacy\nRegistrant Organization:\nRegistrant Street: PO Box 119\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: commutercyclewearmelbourne@obscure.me\nRegistry Admin ID: CCF8991D9B43C487F924CA34425E37A08-GDREG\nAdmin Name: Domain Privacy\nAdmin Organization:\nAdmin Street: PO Box 119\nAdmin Street:\nAdmin Street:\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: commutercyclewearmelbourne@obscure.me\nRegistry Tech ID: CCF8991D9B43C487F924CA34425E37A08-GDREG\nTech Name: Domain Privacy\nTech Organization:\nTech Street: PO Box 119\nTech Street:\nTech Street:\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: commutercyclewearmelbourne@obscure.me\nName Server: ns2.syd6.hostingplatform.net.au\nName Server: ns1.syd6.hostingplatform.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:17:12Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: commutercyclewear.melbourne\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: https://synergywholesale.com\nUpdated Date: 2021-09-29T23:42:19Z\nCreation Date: 2021-09-29T23:42:18Z\nRegistry Expiry Date: 2022-09-29T23:42:18Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email: notifications-registry-abuse@nexigen.digital\nRegistrar Abuse Contact Phone: +61.383999483\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Privacy\nRegistrant Street: PO Box 119\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Email: commutercyclewearmelbourne@obscure.me\nAdmin Name: Domain Privacy\nAdmin Street: PO Box 119\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Email: commutercyclewearmelbourne@obscure.me\nTech Name: Domain Privacy\nTech Street: PO Box 119\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Email: commutercyclewearmelbourne@obscure.me\nName Server: ns2.syd6.hostingplatform.net.au\nName Server: ns1.syd6.hostingplatform.net.au\n','','2021-09-30 16:17:17','2021-09-30 16:17:17','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0),(1147,'2021-09-29T23:00:59Z','2021-09-29T23:01:04Z','2022-09-29T23:00:59Z',3436,3437,NULL,3438,NULL,'netbiz.melbourne','pdns1.registrar-servers.com\npdns2.registrar-servers.com\n','clientTransferProhibited addPeriod','Domain Name: netbiz.melbourne\nRegistry Domain ID: D3B0A4EC091BD48359353E44609740DFA-GDREG\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2021-09-29T23:01:04Z\nCreation Date: 2021-09-29T23:00:59Z\nRegistry Expiry Date: 2022-09-29T23:00:59Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: CB50B477E6F32490C8865B7CEEA4EB559-GDREG\nRegistrant Name: dave steele\nRegistrant Organization: netbiz\nRegistrant Street: flat 102\nRegistrant Street: 1 holmes street\nRegistrant Street:\nRegistrant City: northcote\nRegistrant State/Province: victoria\nRegistrant Postal Code: 3070\nRegistrant Country: AU\nRegistrant Phone: +61.0394827686\nRegistrant Phone Ext:\nRegistrant Fax: +1.5555555555\nRegistrant Fax Ext:\nRegistrant Email: dsteele@nrgq.com\nRegistry Admin ID: C2762D458DF2C444E99344EEE7C744417-GDREG\nAdmin Name: dave steele\nAdmin Organization: netbiz\nAdmin Street: flat 102\nAdmin Street: 1 holmes street\nAdmin Street:\nAdmin City: northcote\nAdmin State/Province: victoria\nAdmin Postal Code: 3070\nAdmin Country: AU\nAdmin Phone: +61.0394827686\nAdmin Phone Ext:\nAdmin Fax: +1.5555555555\nAdmin Fax Ext:\nAdmin Email: dsteele@nrgq.com\nRegistry Tech ID: CB35844E16A0D4091B2A78436BD714860-GDREG\nTech Name: dave steele\nTech Organization: netbiz\nTech Street: flat 102\nTech Street: 1 holmes street\nTech Street:\nTech City: northcote\nTech State/Province: victoria\nTech Postal Code: 3070\nTech Country: AU\nTech Phone: +61.0394827686\nTech Phone Ext:\nTech Fax: +1.5555555555\nTech Fax Ext:\nTech Email: dsteele@nrgq.com\nName Server: pdns1.registrar-servers.com\nName Server: pdns2.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:17:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: netbiz.melbourne\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: http://www.namecheap.com\nUpdated Date: 2021-09-29T23:01:04Z\nCreation Date: 2021-09-29T23:00:59Z\nRegistry Expiry Date: 2022-09-29T23:00:59Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: dave steele\nRegistrant Organization: netbiz\nRegistrant Street: flat 102\nRegistrant Street: 1 holmes street\nRegistrant City: northcote\nRegistrant State/Province: victoria\nRegistrant Postal Code: 3070\nRegistrant Country: AU\nRegistrant Phone: +61.0394827686\nRegistrant Fax: +1.5555555555\nRegistrant Email: dsteele@nrgq.com\nAdmin Name: dave steele\nAdmin Organization: netbiz\nAdmin Street: flat 102\nAdmin Street: 1 holmes street\nAdmin City: northcote\nAdmin State/Province: victoria\nAdmin Postal Code: 3070\nAdmin Country: AU\nAdmin Phone: +61.0394827686\nAdmin Fax: +1.5555555555\nAdmin Email: dsteele@nrgq.com\nTech Name: dave steele\nTech Organization: netbiz\nTech Street: flat 102\nTech Street: 1 holmes street\nTech City: northcote\nTech State/Province: victoria\nTech Postal Code: 3070\nTech Country: AU\nTech Phone: +61.0394827686\nTech Fax: +1.5555555555\nTech Email: dsteele@nrgq.com\nName Server: pdns1.registrar-servers.com\nName Server: pdns2.registrar-servers.com\n','','2021-09-30 16:17:19','2021-09-30 16:17:19','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1148,'2021-09-29T05:22:11Z','2021-09-29T05:25:29Z','2022-09-29T05:22:11Z',3439,3440,NULL,3441,NULL,'projectspace.melbourne','ns1.crazydomains.com\nns2.crazydomains.com\n','ok addPeriod','Domain Name: projectspace.melbourne\nRegistry Domain ID: DAF0AEFC28ED945E99E125F921700D72E-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-09-29T05:25:29Z\nCreation Date: 2021-09-29T05:22:11Z\nRegistry Expiry Date: 2022-09-29T05:22:11Z\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: CF804AE6B43FC4EC0B56FA1281EEFF61C-ARI\nRegistrant Name: Private Registry Authority\nRegistrant Organization: Private Registry Authority\nRegistrant Street: Po Box A2191\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Sydney South\nRegistrant State/Province: NSW\nRegistrant Postal Code: 2000\nRegistrant Country: AU\nRegistrant Phone: +61.290372826\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: domains@privateregistryauthority.com\nRegistry Admin ID: CDA516B63B0B34F1E8E7E414675D852DF-ARI\nAdmin Name: Domain Administrator\nAdmin Organization: Private Registry Authority\nAdmin Street: Po Box A2191\nAdmin Street:\nAdmin Street:\nAdmin City: Sydney South\nAdmin State/Province: NSW\nAdmin Postal Code: 2000\nAdmin Country: AU\nAdmin Phone: +61.290372826\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: domains@privateregistryauthority.com\nRegistry Tech ID: CDA516B63B0B34F1E8E7E414675D852DF-ARI\nTech Name: Domain Administrator\nTech Organization: Private Registry Authority\nTech Street: Po Box A2191\nTech Street:\nTech Street:\nTech City: Sydney South\nTech State/Province: NSW\nTech Postal Code: 2000\nTech Country: AU\nTech Phone: +61.290372826\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: domains@privateregistryauthority.com\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:17:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: projectspace.melbourne\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-09-29T05:25:29Z\nCreation Date: 2021-09-29T05:22:11Z\nRegistry Expiry Date: 2022-09-29T05:22:11Z\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Private Registry Authority\nRegistrant Organization: Private Registry Authority\nRegistrant Street: Po Box A2191\nRegistrant City: Sydney South\nRegistrant State/Province: NSW\nRegistrant Postal Code: 2000\nRegistrant Country: AU\nRegistrant Phone: +61.290372826\nRegistrant Email: domains@privateregistryauthority.com\nAdmin Name: Domain Administrator\nAdmin Organization: Private Registry Authority\nAdmin Street: Po Box A2191\nAdmin City: Sydney South\nAdmin State/Province: NSW\nAdmin Postal Code: 2000\nAdmin Country: AU\nAdmin Phone: +61.290372826\nAdmin Email: domains@privateregistryauthority.com\nTech Name: Domain Administrator\nTech Organization: Private Registry Authority\nTech Street: Po Box A2191\nTech City: Sydney South\nTech State/Province: NSW\nTech Postal Code: 2000\nTech Country: AU\nTech Phone: +61.290372826\nTech Email: domains@privateregistryauthority.com\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\n','','2021-09-30 16:17:21','2021-09-30 16:17:21','Dreamscape Networks International Pte Ltd','whois.nic.melbourne',NULL,0);
/*!40000 ALTER TABLE `registry_data_melbourne_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_melbourne_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_melbourne_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_melbourne_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_melbourne_add_2021_09_30`
--

LOCK TABLES `contact_melbourne_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_melbourne_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_melbourne_add_2021_09_30` VALUES (3430,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','awardsandtrophiesmelbourne@obscure.me','61385145121',NULL,NULL,NULL,1,'Registrant Name: Domain Privacy\nRegistrant Street: PO Box 119\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Email: awardsandtrophiesmelbourne@obscure.me',NULL,NULL,NULL),(3431,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','awardsandtrophiesmelbourne@obscure.me','61385145121',NULL,NULL,NULL,1,'Admin Name: Domain Privacy\nAdmin Street: PO Box 119\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Email: awardsandtrophiesmelbourne@obscure.me',NULL,NULL,NULL),(3432,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','awardsandtrophiesmelbourne@obscure.me','61385145121',NULL,NULL,NULL,1,'Tech Name: Domain Privacy\nTech Street: PO Box 119\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Email: awardsandtrophiesmelbourne@obscure.me',NULL,NULL,NULL),(3433,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','commutercyclewearmelbourne@obscure.me','61385145121',NULL,NULL,NULL,1,'Registrant Name: Domain Privacy\nRegistrant Street: PO Box 119\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Email: commutercyclewearmelbourne@obscure.me',NULL,NULL,NULL),(3434,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','commutercyclewearmelbourne@obscure.me','61385145121',NULL,NULL,NULL,1,'Admin Name: Domain Privacy\nAdmin Street: PO Box 119\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Email: commutercyclewearmelbourne@obscure.me',NULL,NULL,NULL),(3435,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','commutercyclewearmelbourne@obscure.me','61385145121',NULL,NULL,NULL,1,'Tech Name: Domain Privacy\nTech Street: PO Box 119\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Email: commutercyclewearmelbourne@obscure.me',NULL,NULL,NULL),(3436,'dave steele','netbiz','flat 102\n1 holmes street',NULL,NULL,NULL,'northcote','victoria','3070','AUSTRALIA','dsteele@nrgq.com','610394827686',NULL,'15555555555',NULL,1,'Registrant Name: dave steele\nRegistrant Organization: netbiz\nRegistrant Street: flat 102\nRegistrant Street: 1 holmes street\nRegistrant City: northcote\nRegistrant State/Province: victoria\nRegistrant Postal Code: 3070\nRegistrant Country: AU\nRegistrant Phone: +61.0394827686\nRegistrant Fax: +1.5555555555\nRegistrant Email: dsteele@nrgq.com',NULL,NULL,NULL),(3437,'dave steele','netbiz','flat 102\n1 holmes street',NULL,NULL,NULL,'northcote','victoria','3070','AUSTRALIA','dsteele@nrgq.com','610394827686',NULL,'15555555555',NULL,1,'Admin Name: dave steele\nAdmin Organization: netbiz\nAdmin Street: flat 102\nAdmin Street: 1 holmes street\nAdmin City: northcote\nAdmin State/Province: victoria\nAdmin Postal Code: 3070\nAdmin Country: AU\nAdmin Phone: +61.0394827686\nAdmin Fax: +1.5555555555\nAdmin Email: dsteele@nrgq.com',NULL,NULL,NULL),(3438,'dave steele','netbiz','flat 102\n1 holmes street',NULL,NULL,NULL,'northcote','victoria','3070','AUSTRALIA','dsteele@nrgq.com','610394827686',NULL,'15555555555',NULL,1,'Tech Name: dave steele\nTech Organization: netbiz\nTech Street: flat 102\nTech Street: 1 holmes street\nTech City: northcote\nTech State/Province: victoria\nTech Postal Code: 3070\nTech Country: AU\nTech Phone: +61.0394827686\nTech Fax: +1.5555555555\nTech Email: dsteele@nrgq.com',NULL,NULL,NULL),(3439,'Private Registry Authority','Private Registry Authority','Po Box A2191',NULL,NULL,NULL,'Sydney South','NSW','2000','AUSTRALIA','domains@privateregistryauthority.com','61290372826',NULL,NULL,NULL,1,'Registrant Name: Private Registry Authority\nRegistrant Organization: Private Registry Authority\nRegistrant Street: Po Box A2191\nRegistrant City: Sydney South\nRegistrant State/Province: NSW\nRegistrant Postal Code: 2000\nRegistrant Country: AU\nRegistrant Phone: +61.290372826\nRegistrant Email: domains@privateregistryauthority.com',NULL,NULL,NULL),(3440,'Domain Administrator','Private Registry Authority','Po Box A2191',NULL,NULL,NULL,'Sydney South','NSW','2000','AUSTRALIA','domains@privateregistryauthority.com','61290372826',NULL,NULL,NULL,1,'Admin Name: Domain Administrator\nAdmin Organization: Private Registry Authority\nAdmin Street: Po Box A2191\nAdmin City: Sydney South\nAdmin State/Province: NSW\nAdmin Postal Code: 2000\nAdmin Country: AU\nAdmin Phone: +61.290372826\nAdmin Email: domains@privateregistryauthority.com',NULL,NULL,NULL),(3441,'Domain Administrator','Private Registry Authority','Po Box A2191',NULL,NULL,NULL,'Sydney South','NSW','2000','AUSTRALIA','domains@privateregistryauthority.com','61290372826',NULL,NULL,NULL,1,'Tech Name: Domain Administrator\nTech Organization: Private Registry Authority\nTech Street: Po Box A2191\nTech City: Sydney South\nTech State/Province: NSW\nTech Postal Code: 2000\nTech Country: AU\nTech Phone: +61.290372826\nTech Email: domains@privateregistryauthority.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_melbourne_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 15:54:24
