-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_select_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_select_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_select_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_select_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_select_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_select_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_select_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_select_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_select_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_select_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_select_add_2021_09_30`
--

LOCK TABLES `whois_record_select_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_select_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_select_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'busitel.select',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:58:32','2021-09-30 16:58:32',1145,'Synergy Wholesale Pty Ltd',0);
/*!40000 ALTER TABLE `whois_record_select_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_select_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_select_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_select_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_select_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_select_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_select_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_select_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_select_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_select_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_select_add_2021_09_30`
--

LOCK TABLES `registry_data_select_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_select_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_select_add_2021_09_30` VALUES (1145,'2021-09-29T05:17:04Z','2021-09-29T05:17:06Z','2022-09-29T05:17:04Z',3430,3431,NULL,3432,NULL,'busitel.select','ns2.syd6.hostingplatform.net.au\nns1.syd6.hostingplatform.net.au\n','ok addPeriod','Domain Name: busitel.select\nRegistry Domain ID: D08542647A7AE4F1D88EE6A80DF04861A-GDREG\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: https://synergywholesale.com\nUpdated Date: 2021-09-29T05:17:06Z\nCreation Date: 2021-09-29T05:17:04Z\nRegistry Expiry Date: 2022-09-29T05:17:04Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email: notifications-registry-abuse@nexigen.digital\nRegistrar Abuse Contact Phone: +61.383999483\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C8643488FED39471389769FF418839D9B-GDREG\nRegistrant Name: Domain Privacy\nRegistrant Organization:\nRegistrant Street: PO Box 119\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: busitelselect@obscure.me\nRegistry Admin ID: C8643488FED39471389769FF418839D9B-GDREG\nAdmin Name: Domain Privacy\nAdmin Organization:\nAdmin Street: PO Box 119\nAdmin Street:\nAdmin Street:\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: busitelselect@obscure.me\nRegistry Tech ID: C8643488FED39471389769FF418839D9B-GDREG\nTech Name: Domain Privacy\nTech Organization:\nTech Street: PO Box 119\nTech Street:\nTech Street:\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: busitelselect@obscure.me\nName Server: ns2.syd6.hostingplatform.net.au\nName Server: ns1.syd6.hostingplatform.net.au\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:58:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: busitel.select\nRegistrar WHOIS Server: whois.synergywholesale.com\nRegistrar URL: https://synergywholesale.com\nUpdated Date: 2021-09-29T05:17:06Z\nCreation Date: 2021-09-29T05:17:04Z\nRegistry Expiry Date: 2022-09-29T05:17:04Z\nRegistrar: Synergy Wholesale Pty Ltd\nRegistrar IANA ID: 1609\nRegistrar Abuse Contact Email: notifications-registry-abuse@nexigen.digital\nRegistrar Abuse Contact Phone: +61.383999483\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Privacy\nRegistrant Street: PO Box 119\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Email: busitelselect@obscure.me\nAdmin Name: Domain Privacy\nAdmin Street: PO Box 119\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Email: busitelselect@obscure.me\nTech Name: Domain Privacy\nTech Street: PO Box 119\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Email: busitelselect@obscure.me\nName Server: ns2.syd6.hostingplatform.net.au\nName Server: ns1.syd6.hostingplatform.net.au\n','','2021-09-30 16:58:32','2021-09-30 16:58:32','Synergy Wholesale Pty Ltd','whois.synergywholesale.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_select_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_select_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_select_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_select_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_select_add_2021_09_30`
--

LOCK TABLES `contact_select_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_select_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_select_add_2021_09_30` VALUES (3430,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','busitelselect@obscure.me','61385145121',NULL,NULL,NULL,1,'Registrant Name: Domain Privacy\nRegistrant Street: PO Box 119\nRegistrant City: Beaconsfield\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3807\nRegistrant Country: AU\nRegistrant Phone: +61.385145121\nRegistrant Email: busitelselect@obscure.me',NULL,NULL,NULL),(3431,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','busitelselect@obscure.me','61385145121',NULL,NULL,NULL,1,'Admin Name: Domain Privacy\nAdmin Street: PO Box 119\nAdmin City: Beaconsfield\nAdmin State/Province: VIC\nAdmin Postal Code: 3807\nAdmin Country: AU\nAdmin Phone: +61.385145121\nAdmin Email: busitelselect@obscure.me',NULL,NULL,NULL),(3432,'Domain Privacy',NULL,'PO Box 119',NULL,NULL,NULL,'Beaconsfield','VIC','3807','AUSTRALIA','busitelselect@obscure.me','61385145121',NULL,NULL,NULL,1,'Tech Name: Domain Privacy\nTech Street: PO Box 119\nTech City: Beaconsfield\nTech State/Province: VIC\nTech Postal Code: 3807\nTech Country: AU\nTech Phone: +61.385145121\nTech Email: busitelselect@obscure.me',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_select_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 16:02:24
