-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_tirol_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_tirol_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_tirol_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_tirol_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_tirol_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_tirol_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_tirol_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_tirol_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_tirol_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_tirol_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_tirol_add_2021_09_30`
--

LOCK TABLES `whois_record_tirol_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_tirol_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_tirol_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'denkstunde.tirol',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:18:48','2021-09-30 17:18:48',1145,'Registrar.eu',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'levi.tirol',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:18:57','2021-09-30 17:18:57',1146,'Ledl.net GmbH',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'thrainer.tirol',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:18:59','2021-09-30 17:18:59',1147,'Key-Systems LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'weber.tirol',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:19:01','2021-09-30 17:19:01',1148,'united-domains AG',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'infosec.tirol',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:19:01','2021-09-30 17:19:01',1149,'Key-Systems LLC',0);
/*!40000 ALTER TABLE `whois_record_tirol_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_tirol_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_tirol_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_tirol_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_tirol_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_tirol_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_tirol_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_tirol_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_tirol_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_tirol_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_tirol_add_2021_09_30`
--

LOCK TABLES `registry_data_tirol_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_tirol_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_tirol_add_2021_09_30` VALUES (1145,'2021-09-29T19:00:27Z','2021-09-29T19:00:43Z','2022-09-29T19:00:27Z',3430,3431,3432,3433,NULL,'denkstunde.tirol','ns1.edis.at\nns2.edis.at\nns5.edis.at\nns6.edis.at\n','clientTransferProhibited','Domain Name: denkstunde.tirol\nRegistry Domain ID: DOM_1PHA-TIROL\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.openprovider.com\nUpdated Date: 2021-09-29T19:00:43Z\nCreation Date: 2021-09-29T19:00:27Z\nRegistry Expiry Date: 2022-09-29T19:00:27Z\nRegistrar Registration Expiration Date: 2022-09-29T19:00:27Z\nRegistrar: Registrar.eu\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Alexander Krunic Medien- und Verlagsbuero\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.edis.at\nName Server: ns2.edis.at\nName Server: ns5.edis.at\nName Server: ns6.edis.at\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T18:18:36Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: denkstunde.tirol\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.openprovider.com\nUpdated Date: 2021-09-29T19:00:43Z\nCreation Date: 2021-09-29T19:00:27Z\nRegistry Expiry Date: 2022-09-29T19:00:27Z\nRegistrar: Registrar.eu\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Organization: Alexander Krunic Medien- und Verlagsbuero\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.edis.at\nName Server: ns2.edis.at\nName Server: ns5.edis.at\nName Server: ns6.edis.at\n','','2021-09-30 17:18:48','2021-09-30 17:18:48','Registrar.eu','None',NULL,0),(1146,'2021-09-29T11:45:04Z','2021-09-29T11:45:04Z','2022-09-29T11:45:04Z',3434,3435,3436,3437,NULL,'levi.tirol','ns4.domaintechnik.at\nns3.domaintechnik.at\nns2.domaintechnik.at\nns1.domaintechnik.at\n','clientDeleteProhibited clientTransferProhibited','Domain Name: levi.tirol\nRegistry Domain ID: DOM_1PH2-TIROL\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.domaintechnik.at/\nUpdated Date: 2021-09-29T11:45:04Z\nCreation Date: 2021-09-29T11:45:04Z\nRegistry Expiry Date: 2022-09-29T11:45:04Z\nRegistrar Registration Expiration Date: 2022-09-29T11:45:04Z\nRegistrar: Ledl.net GmbH\nRegistrar IANA ID: 809\nRegistrar Abuse Contact Email: abuse@ledl.net\nRegistrar Abuse Contact Phone: +43.621520888999\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Handle Creativ Art GmbH\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns4.domaintechnik.at\nName Server: ns3.domaintechnik.at\nName Server: ns2.domaintechnik.at\nName Server: ns1.domaintechnik.at\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T18:18:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: levi.tirol\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.domaintechnik.at/\nUpdated Date: 2021-09-29T11:45:04Z\nCreation Date: 2021-09-29T11:45:04Z\nRegistry Expiry Date: 2022-09-29T11:45:04Z\nRegistrar: Ledl.net GmbH\nRegistrar IANA ID: 809\nRegistrar Abuse Contact Email: abuse@ledl.net\nRegistrar Abuse Contact Phone: +43.621520888999\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Organization: Handle Creativ Art GmbH\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns4.domaintechnik.at\nName Server: ns3.domaintechnik.at\nName Server: ns2.domaintechnik.at\nName Server: ns1.domaintechnik.at\n','','2021-09-30 17:18:57','2021-09-30 17:18:57','Ledl.net GmbH','None',NULL,0),(1147,'2021-09-29T09:59:36Z','2021-09-29T09:59:36Z','2022-09-29T09:59:36Z',3438,3439,3440,3441,NULL,'thrainer.tirol','ns3.domaindiscount24.net\nns1.domaindiscount24.net\nns2.domaindiscount24.net\n','ok','Domain Name: thrainer.tirol\nRegistry Domain ID: DOM_1PGZ-TIROL\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2021-09-29T09:59:36Z\nCreation Date: 2021-09-29T09:59:36Z\nRegistry Expiry Date: 2022-09-29T09:59:36Z\nRegistrar Registration Expiration Date: 2022-09-29T09:59:36Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: mr Thomas Thrainer\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns3.domaindiscount24.net\nName Server: ns1.domaindiscount24.net\nName Server: ns2.domaindiscount24.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T18:18:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: thrainer.tirol\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2021-09-29T09:59:36Z\nCreation Date: 2021-09-29T09:59:36Z\nRegistry Expiry Date: 2022-09-29T09:59:36Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: REDACTED\nRegistrant Organization: mr Thomas Thrainer\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns3.domaindiscount24.net\nName Server: ns1.domaindiscount24.net\nName Server: ns2.domaindiscount24.net\n','','2021-09-30 17:18:59','2021-09-30 17:18:59','Key-Systems LLC','None',NULL,0),(1148,'2021-09-29T22:20:46Z','2021-09-29T22:21:01Z','2022-09-29T22:20:46Z',3442,3443,3444,3445,NULL,'weber.tirol','ns2.hans.hosteurope.de\nlvps176-28-9-22.dedicated.hosteurope.de\n','clientTransferProhibited','Domain Name: weber.tirol\nRegistry Domain ID: DOM_1PHC-TIROL\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.united-domains.de\nUpdated Date: 2021-09-29T22:21:01Z\nCreation Date: 2021-09-29T22:20:46Z\nRegistry Expiry Date: 2022-09-29T22:20:46Z\nRegistrar Registration Expiration Date: 2022-09-29T22:20:46Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization:\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns2.hans.hosteurope.de\nName Server: lvps176-28-9-22.dedicated.hosteurope.de\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T18:18:55Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: weber.tirol\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.united-domains.de\nUpdated Date: 2021-09-29T22:21:01Z\nCreation Date: 2021-09-29T22:20:46Z\nRegistry Expiry Date: 2022-09-29T22:20:46Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: abuse@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns2.hans.hosteurope.de\nName Server: lvps176-28-9-22.dedicated.hosteurope.de\n','','2021-09-30 17:19:01','2021-09-30 17:19:01','united-domains AG','None',NULL,0),(1149,'2021-09-29T12:13:33Z','2021-09-29T12:13:33Z','2022-09-29T12:13:33Z',3446,3447,3448,3449,NULL,'infosec.tirol','ns1.domainion.at\nns2.domainion.at\nns3.domainion.at\n','ok','Domain Name: infosec.tirol\nRegistry Domain ID: DOM_1PH3-TIROL\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2021-09-29T12:13:33Z\nCreation Date: 2021-09-29T12:13:33Z\nRegistry Expiry Date: 2022-09-29T12:13:33Z\nRegistrar Registration Expiration Date: 2022-09-29T12:13:33Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization:\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.domainion.at\nName Server: ns2.domainion.at\nName Server: ns3.domainion.at\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T18:18:57Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: infosec.tirol\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2021-09-29T12:13:33Z\nCreation Date: 2021-09-29T12:13:33Z\nRegistry Expiry Date: 2022-09-29T12:13:33Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.domainion.at\nName Server: ns2.domainion.at\nName Server: ns3.domainion.at\n','','2021-09-30 17:19:01','2021-09-30 17:19:01','Key-Systems LLC','None',NULL,0);
/*!40000 ALTER TABLE `registry_data_tirol_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_tirol_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_tirol_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_tirol_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3450 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_tirol_add_2021_09_30`
--

LOCK TABLES `contact_tirol_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_tirol_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_tirol_add_2021_09_30` VALUES (3430,'REDACTED','Alexander Krunic Medien- und Verlagsbuero','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Alexander Krunic Medien- und Verlagsbuero\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3431,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3432,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3433,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3434,'REDACTED','Handle Creativ Art GmbH','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Handle Creativ Art GmbH\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3435,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3436,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3437,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3438,'REDACTED','mr Thomas Thrainer','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: mr Thomas Thrainer\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3439,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3440,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3441,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3442,'REDACTED',NULL,'REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3443,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3444,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3445,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3446,'REDACTED',NULL,'REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3447,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3448,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3449,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_tirol_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 16:06:05
