-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--9dbq2a_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_xn--9dbq2a_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--9dbq2a_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--9dbq2a_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--9dbq2a_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--9dbq2a_add_2021_09_30`
--

LOCK TABLES `whois_record_xn--9dbq2a_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--9dbq2a_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--9dbq2a_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn----0hcjfxhuk9f.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:39:11','2021-09-30 17:39:11',1145,'Domain The Net Technologies Ltd.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--6dbfaq9acf9c.xn--9dbq2a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:39:13','2021-09-30 17:39:13',1146,'Domain The Net Technologies Ltd.',0);
/*!40000 ALTER TABLE `whois_record_xn--9dbq2a_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--9dbq2a_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_xn--9dbq2a_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--9dbq2a_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--9dbq2a_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--9dbq2a_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--9dbq2a_add_2021_09_30`
--

LOCK TABLES `registry_data_xn--9dbq2a_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--9dbq2a_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--9dbq2a_add_2021_09_30` VALUES (1145,'2018-09-27T11:56:56Z','2021-09-30T04:00:36Z','2022-09-27T11:56:56Z',3430,3431,3432,3433,NULL,'xn----0hcjfxhuk9f.xn--9dbq2a','NS1.DTNT.INFO\nNS2.DTNT.INFO\nNS3.DTNT.INFO\n','clientDeleteProhibited clientHold clientTransferProhibited','Domain Name: XN----0HCJFXHUK9F.XN--9DBQ2A\n   Registry Domain ID: 138119862_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.domainthenet.com\n   Registrar URL: http://www.DomainTheNet.com\n   Updated Date: 2021-09-30T04:00:36Z\n   Creation Date: 2018-09-27T11:56:56Z\n   Registry Expiry Date: 2022-09-27T11:56:56Z\n   Registrar: Domain The Net Technologies Ltd.\n   Registrar IANA ID: 10007\n   Registrar Abuse Contact Email: abuse@dtnt.com\n   Registrar Abuse Contact Phone: 972-3-7600500\n   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 17881730_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: Gal Goren\n   Registrant Organization: Gal Goren\n   Registrant Street: 8 Shabazi st.\n   Registrant City: Yahud\n   Registrant Postal Code: 11111\n   Registrant Country: IL\n   Registrant Phone: +972.35366678\n   Registrant Email: testadir@gmail.com\n   Registry Admin ID: 17881731_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: sigal namer\n   Admin Organization: sigal namer\n   Admin Street: 18 yordey hasira st\n   Admin City: petach tikva\n   Admin Postal Code: 12345\n   Admin Country: IL\n   Admin Phone: +972.39239888\n   Admin Email: tehila@simply-smart.com\n   Registry Tech ID: 17881732_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: sigal namer\n   Tech Organization: sigal namer\n   Tech Street: 18 yordey hasira st\n   Tech City: petach tikva\n   Tech State/Province: IL\n   Tech Postal Code: 12345\n   Tech Country: IL\n   Tech Phone: +972.39239888\n   Tech Email: sigal@simply-smart.com\n   Name Server: NS1.DTNT.INFO\n   Name Server: NS2.DTNT.INFO\n   Name Server: NS3.DTNT.INFO\n   DNSSEC: unsigned\n   Registry Billing ID: 17881732_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: sigal namer\n   Billing Organization: sigal namer\n   Billing Street: 18 yordey hasira st\n   Billing City: petach tikva\n   Billing State/Province: IL\n   Billing Postal Code: 12345\n   Billing Country: IL\n   Billing Phone: +972.39239888\n   Billing Email: sigal@simply-smart.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T11:05:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN----0HCJFXHUK9F.XN--9DBQ2A\nRegistrar WHOIS Server: whois.domainthenet.com\nRegistrar URL: http://www.DomainTheNet.com\nUpdated Date: 2021-09-30T04:00:36Z\nCreation Date: 2018-09-27T11:56:56Z\nRegistry Expiry Date: 2022-09-27T11:56:56Z\nRegistrar: Domain The Net Technologies Ltd.\nRegistrar IANA ID: 10007\nRegistrar Abuse Contact Email: abuse@dtnt.com\nRegistrar Abuse Contact Phone: 972-3-7600500\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Gal Goren\nRegistrant Organization: Gal Goren\nRegistrant Street: 8 Shabazi st.\nRegistrant City: Yahud\nRegistrant Postal Code: 11111\nRegistrant Country: IL\nRegistrant Phone: +972.35366678\nRegistrant Email: testadir@gmail.com\nAdmin Name: sigal namer\nAdmin Organization: sigal namer\nAdmin Street: 18 yordey hasira st\nAdmin City: petach tikva\nAdmin Postal Code: 12345\nAdmin Country: IL\nAdmin Phone: +972.39239888\nAdmin Email: tehila@simply-smart.com\nTech Name: sigal namer\nTech Organization: sigal namer\nTech Street: 18 yordey hasira st\nTech City: petach tikva\nTech State/Province: IL\nTech Postal Code: 12345\nTech Country: IL\nTech Phone: +972.39239888\nTech Email: sigal@simply-smart.com\nName Server: NS1.DTNT.INFO\nName Server: NS2.DTNT.INFO\nName Server: NS3.DTNT.INFO\nBilling Name: sigal namer\nBilling Organization: sigal namer\nBilling Street: 18 yordey hasira st\nBilling City: petach tikva\nBilling State/Province: IL\nBilling Postal Code: 12345\nBilling Country: IL\nBilling Phone: +972.39239888\nBilling Email: sigal@simply-smart.com\n','','2021-09-30 17:39:11','2021-09-30 17:39:11','Domain The Net Technologies Ltd.','whois.domainthenet.com',NULL,0),(1146,'2018-11-27T01:12:27Z','2021-09-29T19:29:37Z','2022-11-27T01:12:27Z',3434,3435,3436,3437,NULL,'xn--6dbfaq9acf9c.xn--9dbq2a','NS1.DTNT.INFO\nNS2.DTNT.INFO\nNS3.DTNT.INFO\n','clientDeleteProhibited clientTransferProhibited','Domain Name: XN--6DBFAQ9ACF9C.XN--9DBQ2A\n   Registry Domain ID: 139209036_DOMAIN_XN__9DBQ2A-VRSN\n   Registrar WHOIS Server: whois.domainthenet.com\n   Registrar URL: http://www.DomainTheNet.com\n   Updated Date: 2021-09-29T19:29:37Z\n   Creation Date: 2018-11-27T01:12:27Z\n   Registry Expiry Date: 2022-11-27T01:12:27Z\n   Registrar: Domain The Net Technologies Ltd.\n   Registrar IANA ID: 10007\n   Registrar Abuse Contact Email: abuse@dtnt.com\n   Registrar Abuse Contact Phone: 972-3-7600500\n   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 18478015_CONTACT_XN__9DBQ2A-VRSN\n   Registrant Name: Ben Tzion Levy\n   Registrant Organization: Ben Tzion Levy Dniel\n   Registrant Street: P.O.BOX 1719\n   Registrant City: Reut\n   Registrant Postal Code: 71799\n   Registrant Country: IL\n   Registrant Phone: +972.505345050\n   Registrant Fax: +972.747036969\n   Registrant Email: benzi.levi@gmail.com\n   Registry Admin ID: 18478016_CONTACT_XN__9DBQ2A-VRSN\n   Admin Name: Ben Tzion Levy\n   Admin Organization: Ben Tzion Levy Dniel\n   Admin Street: P.O.BOX 1719\n   Admin City: Reut\n   Admin Postal Code: 71799\n   Admin Country: IL\n   Admin Phone: +972.505345050\n   Admin Fax: +972.747036969\n   Admin Email: benzi.levi@gmail.com\n   Registry Tech ID: 18478017_CONTACT_XN__9DBQ2A-VRSN\n   Tech Name: Ben Tzion Levy\n   Tech Organization: Ben Tzion Levy Dniel\n   Tech Street: P.O.BOX 1719\n   Tech City: Reut\n   Tech Postal Code: 71799\n   Tech Country: IL\n   Tech Phone: +972.505345050\n   Tech Fax: +972.747036969\n   Tech Email: benzi.levi@gmail.com\n   Name Server: NS1.DTNT.INFO\n   Name Server: NS2.DTNT.INFO\n   Name Server: NS3.DTNT.INFO\n   DNSSEC: unsigned\n   Registry Billing ID: 18478018_CONTACT_XN__9DBQ2A-VRSN\n   Billing Name: Ben Tzion Levy\n   Billing Organization: Ben Tzion Levy Dniel\n   Billing Street: P.O.BOX 1719\n   Billing City: Reut\n   Billing Postal Code: 71799\n   Billing Country: IL\n   Billing Phone: +972.505345050\n   Billing Fax: +972.747036969\n   Billing Email: benzi.levi@gmail.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T11:10:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--6DBFAQ9ACF9C.XN--9DBQ2A\nRegistrar WHOIS Server: whois.domainthenet.com\nRegistrar URL: http://www.DomainTheNet.com\nUpdated Date: 2021-09-29T19:29:37Z\nCreation Date: 2018-11-27T01:12:27Z\nRegistry Expiry Date: 2022-11-27T01:12:27Z\nRegistrar: Domain The Net Technologies Ltd.\nRegistrar IANA ID: 10007\nRegistrar Abuse Contact Email: abuse@dtnt.com\nRegistrar Abuse Contact Phone: 972-3-7600500\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Ben Tzion Levy\nRegistrant Organization: Ben Tzion Levy Dniel\nRegistrant Street: P.O.BOX 1719\nRegistrant City: Reut\nRegistrant Postal Code: 71799\nRegistrant Country: IL\nRegistrant Phone: +972.505345050\nRegistrant Fax: +972.747036969\nRegistrant Email: benzi.levi@gmail.com\nAdmin Name: Ben Tzion Levy\nAdmin Organization: Ben Tzion Levy Dniel\nAdmin Street: P.O.BOX 1719\nAdmin City: Reut\nAdmin Postal Code: 71799\nAdmin Country: IL\nAdmin Phone: +972.505345050\nAdmin Fax: +972.747036969\nAdmin Email: benzi.levi@gmail.com\nTech Name: Ben Tzion Levy\nTech Organization: Ben Tzion Levy Dniel\nTech Street: P.O.BOX 1719\nTech City: Reut\nTech Postal Code: 71799\nTech Country: IL\nTech Phone: +972.505345050\nTech Fax: +972.747036969\nTech Email: benzi.levi@gmail.com\nName Server: NS1.DTNT.INFO\nName Server: NS2.DTNT.INFO\nName Server: NS3.DTNT.INFO\nBilling Name: Ben Tzion Levy\nBilling Organization: Ben Tzion Levy Dniel\nBilling Street: P.O.BOX 1719\nBilling City: Reut\nBilling Postal Code: 71799\nBilling Country: IL\nBilling Phone: +972.505345050\nBilling Fax: +972.747036969\nBilling Email: benzi.levi@gmail.com\n','','2021-09-30 17:39:13','2021-09-30 17:39:13','Domain The Net Technologies Ltd.','whois.domainthenet.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--9dbq2a_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--9dbq2a_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_xn--9dbq2a_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--9dbq2a_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--9dbq2a_add_2021_09_30`
--

LOCK TABLES `contact_xn--9dbq2a_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--9dbq2a_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_xn--9dbq2a_add_2021_09_30` VALUES (3430,'Gal Goren','Gal Goren','8 Shabazi st.',NULL,NULL,NULL,'Yahud',NULL,'11111','ISRAEL','testadir@gmail.com','97235366678',NULL,NULL,NULL,1,'Registrant Name: Gal Goren\nRegistrant Organization: Gal Goren\nRegistrant Street: 8 Shabazi st.\nRegistrant City: Yahud\nRegistrant Postal Code: 11111\nRegistrant Country: IL\nRegistrant Phone: +972.35366678\nRegistrant Email: testadir@gmail.com',NULL,NULL,NULL),(3431,'sigal namer','sigal namer','18 yordey hasira st',NULL,NULL,NULL,'petach tikva',NULL,'12345','ISRAEL','tehila@simply-smart.com','97239239888',NULL,NULL,NULL,1,'Admin Name: sigal namer\nAdmin Organization: sigal namer\nAdmin Street: 18 yordey hasira st\nAdmin City: petach tikva\nAdmin Postal Code: 12345\nAdmin Country: IL\nAdmin Phone: +972.39239888\nAdmin Email: tehila@simply-smart.com',NULL,NULL,NULL),(3432,'sigal namer','sigal namer','18 yordey hasira st',NULL,NULL,NULL,'petach tikva','IL','12345','ISRAEL','sigal@simply-smart.com','97239239888',NULL,NULL,NULL,1,'Billing Name: sigal namer\nBilling Organization: sigal namer\nBilling Street: 18 yordey hasira st\nBilling City: petach tikva\nBilling State/Province: IL\nBilling Postal Code: 12345\nBilling Country: IL\nBilling Phone: +972.39239888\nBilling Email: sigal@simply-smart.com',NULL,NULL,NULL),(3433,'sigal namer','sigal namer','18 yordey hasira st',NULL,NULL,NULL,'petach tikva','IL','12345','ISRAEL','sigal@simply-smart.com','97239239888',NULL,NULL,NULL,1,'Tech Name: sigal namer\nTech Organization: sigal namer\nTech Street: 18 yordey hasira st\nTech City: petach tikva\nTech State/Province: IL\nTech Postal Code: 12345\nTech Country: IL\nTech Phone: +972.39239888\nTech Email: sigal@simply-smart.com',NULL,NULL,NULL),(3434,'Ben Tzion Levy','Ben Tzion Levy Dniel','P.O.BOX 1719',NULL,NULL,NULL,'Reut',NULL,'71799','ISRAEL','benzi.levi@gmail.com','972505345050',NULL,'972747036969',NULL,1,'Registrant Name: Ben Tzion Levy\nRegistrant Organization: Ben Tzion Levy Dniel\nRegistrant Street: P.O.BOX 1719\nRegistrant City: Reut\nRegistrant Postal Code: 71799\nRegistrant Country: IL\nRegistrant Phone: +972.505345050\nRegistrant Fax: +972.747036969\nRegistrant Email: benzi.levi@gmail.com',NULL,NULL,NULL),(3435,'Ben Tzion Levy','Ben Tzion Levy Dniel','P.O.BOX 1719',NULL,NULL,NULL,'Reut',NULL,'71799','ISRAEL','benzi.levi@gmail.com','972505345050',NULL,'972747036969',NULL,1,'Admin Name: Ben Tzion Levy\nAdmin Organization: Ben Tzion Levy Dniel\nAdmin Street: P.O.BOX 1719\nAdmin City: Reut\nAdmin Postal Code: 71799\nAdmin Country: IL\nAdmin Phone: +972.505345050\nAdmin Fax: +972.747036969\nAdmin Email: benzi.levi@gmail.com',NULL,NULL,NULL),(3436,'Ben Tzion Levy','Ben Tzion Levy Dniel','P.O.BOX 1719',NULL,NULL,NULL,'Reut',NULL,'71799','ISRAEL','benzi.levi@gmail.com','972505345050',NULL,'972747036969',NULL,1,'Billing Name: Ben Tzion Levy\nBilling Organization: Ben Tzion Levy Dniel\nBilling Street: P.O.BOX 1719\nBilling City: Reut\nBilling Postal Code: 71799\nBilling Country: IL\nBilling Phone: +972.505345050\nBilling Fax: +972.747036969\nBilling Email: benzi.levi@gmail.com',NULL,NULL,NULL),(3437,'Ben Tzion Levy','Ben Tzion Levy Dniel','P.O.BOX 1719',NULL,NULL,NULL,'Reut',NULL,'71799','ISRAEL','benzi.levi@gmail.com','972505345050',NULL,'972747036969',NULL,1,'Tech Name: Ben Tzion Levy\nTech Organization: Ben Tzion Levy Dniel\nTech Street: P.O.BOX 1719\nTech City: Reut\nTech Postal Code: 71799\nTech Country: IL\nTech Phone: +972.505345050\nTech Fax: +972.747036969\nTech Email: benzi.levi@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--9dbq2a_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 16:10:11
