-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_rugby_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_rugby_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_rugby_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_rugby_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_rugby_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_rugby_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_rugby_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_rugby_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_rugby_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_rugby_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_rugby_add_2021_09_30`
--

LOCK TABLES `whois_record_rugby_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_rugby_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_rugby_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'migration1.rugby',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:54:27','2021-09-30 16:54:27',1145,'Bombora Technologies Pty Ltd.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'migration2.rugby',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:54:30','2021-09-30 16:54:30',1146,'Bombora Technologies Pty Ltd.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'migration3.rugby',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 16:54:31','2021-09-30 16:54:31',1147,'Bombora Technologies Pty Ltd.',0);
/*!40000 ALTER TABLE `whois_record_rugby_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_rugby_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_rugby_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_rugby_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_rugby_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_rugby_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_rugby_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_rugby_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_rugby_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_rugby_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_rugby_add_2021_09_30`
--

LOCK TABLES `registry_data_rugby_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_rugby_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_rugby_add_2021_09_30` VALUES (1145,'2021-08-13T04:23:22Z','2021-09-29T12:32:28Z','2022-08-13T04:23:22Z',3430,3431,NULL,3432,NULL,'migration1.rugby','ns2.get.rugby\nns3.get.rugby\nns4.get.rugby\nns1.get.rugby\n','ok','Domain Name: migration1.rugby\nRegistry Domain ID: D1BEA1DFA5E9143D0AB614805C6EE6ED5-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: https://bomboraregistrar.com/\nUpdated Date: 2021-09-29T12:32:28Z\nCreation Date: 2021-08-13T04:23:22Z\nRegistry Expiry Date: 2022-08-13T04:23:22Z\nRegistrar: Bombora Technologies Pty Ltd.\nRegistrar IANA ID: 353\nRegistrar Abuse Contact Email: legal@bomboraregistrar.com\nRegistrar Abuse Contact Phone: +1.8446772878\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nRegistrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: enrique@registry.godaddy\nRegistry Admin ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nAdmin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin Street:\nAdmin Street:\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: enrique@registry.godaddy\nRegistry Tech ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nTech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech Street:\nTech Street:\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: enrique@registry.godaddy\nName Server: ns2.get.rugby\nName Server: ns3.get.rugby\nName Server: ns4.get.rugby\nName Server: ns1.get.rugby\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:54:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: migration1.rugby\nRegistrar URL: https://bomboraregistrar.com/\nUpdated Date: 2021-09-29T12:32:28Z\nCreation Date: 2021-08-13T04:23:22Z\nRegistry Expiry Date: 2022-08-13T04:23:22Z\nRegistrar: Bombora Technologies Pty Ltd.\nRegistrar IANA ID: 353\nRegistrar Abuse Contact Email: legal@bomboraregistrar.com\nRegistrar Abuse Contact Phone: +1.8446772878\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Email: enrique@registry.godaddy\nAdmin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Email: enrique@registry.godaddy\nTech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Email: enrique@registry.godaddy\nName Server: ns2.get.rugby\nName Server: ns3.get.rugby\nName Server: ns4.get.rugby\nName Server: ns1.get.rugby\n','','2021-09-30 16:54:27','2021-09-30 16:54:27','Bombora Technologies Pty Ltd.','whois.nic.rugby',NULL,0),(1146,'2021-08-13T04:25:58Z','2021-09-29T12:46:31Z','2022-08-13T04:25:58Z',3433,3434,NULL,3435,NULL,'migration2.rugby','ns2.get.rugby\nns3.get.rugby\nns4.get.rugby\nns1.get.rugby\n','ok','Domain Name: migration2.rugby\nRegistry Domain ID: D80A974C9F66144A7ADAF90A7337C55AB-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: https://bomboraregistrar.com/\nUpdated Date: 2021-09-29T12:46:31Z\nCreation Date: 2021-08-13T04:25:58Z\nRegistry Expiry Date: 2022-08-13T04:25:58Z\nRegistrar: Bombora Technologies Pty Ltd.\nRegistrar IANA ID: 353\nRegistrar Abuse Contact Email: legal@bomboraregistrar.com\nRegistrar Abuse Contact Phone: +1.8446772878\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nRegistrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: enrique@registry.godaddy\nRegistry Admin ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nAdmin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin Street:\nAdmin Street:\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: enrique@registry.godaddy\nRegistry Tech ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nTech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech Street:\nTech Street:\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: enrique@registry.godaddy\nName Server: ns2.get.rugby\nName Server: ns3.get.rugby\nName Server: ns4.get.rugby\nName Server: ns1.get.rugby\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:54:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: migration2.rugby\nRegistrar URL: https://bomboraregistrar.com/\nUpdated Date: 2021-09-29T12:46:31Z\nCreation Date: 2021-08-13T04:25:58Z\nRegistry Expiry Date: 2022-08-13T04:25:58Z\nRegistrar: Bombora Technologies Pty Ltd.\nRegistrar IANA ID: 353\nRegistrar Abuse Contact Email: legal@bomboraregistrar.com\nRegistrar Abuse Contact Phone: +1.8446772878\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Email: enrique@registry.godaddy\nAdmin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Email: enrique@registry.godaddy\nTech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Email: enrique@registry.godaddy\nName Server: ns2.get.rugby\nName Server: ns3.get.rugby\nName Server: ns4.get.rugby\nName Server: ns1.get.rugby\n','','2021-09-30 16:54:30','2021-09-30 16:54:30','Bombora Technologies Pty Ltd.','whois.nic.rugby',NULL,0),(1147,'2021-08-13T04:26:24Z','2021-09-29T12:19:13Z','2022-08-13T04:26:24Z',3436,3437,NULL,3438,NULL,'migration3.rugby','ns2.get.rugby\nns3.get.rugby\nns4.get.rugby\nns1.get.rugby\n','ok','Domain Name: migration3.rugby\nRegistry Domain ID: DD437384556374511B7826750F49EB0B6-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: https://bomboraregistrar.com/\nUpdated Date: 2021-09-29T12:19:13Z\nCreation Date: 2021-08-13T04:26:24Z\nRegistry Expiry Date: 2022-08-13T04:26:24Z\nRegistrar: Bombora Technologies Pty Ltd.\nRegistrar IANA ID: 353\nRegistrar Abuse Contact Email: legal@bomboraregistrar.com\nRegistrar Abuse Contact Phone: +1.8446772878\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nRegistrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: enrique@registry.godaddy\nRegistry Admin ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nAdmin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin Street:\nAdmin Street:\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: enrique@registry.godaddy\nRegistry Tech ID: CD7EEC323F9ED4D4A99F8EDF812B6D9A7-GDREG\nTech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech Street:\nTech Street:\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: enrique@registry.godaddy\nName Server: ns2.get.rugby\nName Server: ns3.get.rugby\nName Server: ns4.get.rugby\nName Server: ns1.get.rugby\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T16:54:26Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: migration3.rugby\nRegistrar URL: https://bomboraregistrar.com/\nUpdated Date: 2021-09-29T12:19:13Z\nCreation Date: 2021-08-13T04:26:24Z\nRegistry Expiry Date: 2022-08-13T04:26:24Z\nRegistrar: Bombora Technologies Pty Ltd.\nRegistrar IANA ID: 353\nRegistrar Abuse Contact Email: legal@bomboraregistrar.com\nRegistrar Abuse Contact Phone: +1.8446772878\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Email: enrique@registry.godaddy\nAdmin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Email: enrique@registry.godaddy\nTech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Email: enrique@registry.godaddy\nName Server: ns2.get.rugby\nName Server: ns3.get.rugby\nName Server: ns4.get.rugby\nName Server: ns1.get.rugby\n','','2021-09-30 16:54:31','2021-09-30 16:54:31','Bombora Technologies Pty Ltd.','whois.nic.rugby',NULL,0);
/*!40000 ALTER TABLE `registry_data_rugby_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_rugby_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_rugby_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_rugby_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_rugby_add_2021_09_30`
--

LOCK TABLES `contact_rugby_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_rugby_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_rugby_add_2021_09_30` VALUES (3430,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Registrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Email: enrique@registry.godaddy',NULL,NULL,NULL),(3431,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Admin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Email: enrique@registry.godaddy',NULL,NULL,NULL),(3432,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Tech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Email: enrique@registry.godaddy',NULL,NULL,NULL),(3433,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Registrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Email: enrique@registry.godaddy',NULL,NULL,NULL),(3434,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Admin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Email: enrique@registry.godaddy',NULL,NULL,NULL),(3435,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Tech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Email: enrique@registry.godaddy',NULL,NULL,NULL),(3436,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Registrant Name: Enrique Somoza\nRegistrant Organization: GD Registry Team\nRegistrant Street: 29597 1st st\nRegistrant City: Ocean View\nRegistrant State/Province: DE\nRegistrant Postal Code: 19970\nRegistrant Country: US\nRegistrant Phone: +30.22494643\nRegistrant Email: enrique@registry.godaddy',NULL,NULL,NULL),(3437,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Admin Name: Enrique Somoza\nAdmin Organization: GD Registry Team\nAdmin Street: 29597 1st st\nAdmin City: Ocean View\nAdmin State/Province: DE\nAdmin Postal Code: 19970\nAdmin Country: US\nAdmin Phone: +30.22494643\nAdmin Email: enrique@registry.godaddy',NULL,NULL,NULL),(3438,'Enrique Somoza','GD Registry Team','29597 1st st',NULL,NULL,NULL,'Ocean View','DE','19970','UNITED STATES','enrique@registry.godaddy','3022494643',NULL,NULL,NULL,1,'Tech Name: Enrique Somoza\nTech Organization: GD Registry Team\nTech Street: 29597 1st st\nTech City: Ocean View\nTech State/Province: DE\nTech Postal Code: 19970\nTech Country: US\nTech Phone: +30.22494643\nTech Email: enrique@registry.godaddy',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_rugby_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 16:01:38
