-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_sydney_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_sydney_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_sydney_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_sydney_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_sydney_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_sydney_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_sydney_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_sydney_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_sydney_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_sydney_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_sydney_add_2021_09_30`
--

LOCK TABLES `whois_record_sydney_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_sydney_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_sydney_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'backtogether.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:14:17','2021-09-30 17:14:17',1145,'Key-Systems LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'functionvenue.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:14:19','2021-09-30 17:14:19',1146,'Dreamscape Networks International Pte Ltd',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nowwedance.sydney',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 17:14:23','2021-09-30 17:14:23',1147,'Key-Systems LLC',0);
/*!40000 ALTER TABLE `whois_record_sydney_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_sydney_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_sydney_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_sydney_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_sydney_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_sydney_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_sydney_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_sydney_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_sydney_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_sydney_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_sydney_add_2021_09_30`
--

LOCK TABLES `registry_data_sydney_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_sydney_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_sydney_add_2021_09_30` VALUES (1145,'2021-09-29T05:13:54Z','2021-09-29T05:15:11Z','2022-09-29T05:13:54Z',3430,3431,NULL,3432,NULL,'backtogether.sydney','ns2.partnerconsole.net\nns3.partnerconsole.net\nns1.partnerconsole.net\n','ok addPeriod','Domain Name: backtogether.sydney\nRegistry Domain ID: DDD05474B69EE45868B97E201BBB00113-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: http://key-systems.net\nUpdated Date: 2021-09-29T05:15:11Z\nCreation Date: 2021-09-29T05:13:54Z\nRegistry Expiry Date: 2022-09-29T05:13:54Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C84AAA9501EF94C8F9E9E940E87989DC6-GDREG\nRegistrant Name: Organization\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: PO BOX 270 Broadway\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Sydney\nRegistrant State/Province: nsw\nRegistrant Postal Code: 2007\nRegistrant Country: AU\nRegistrant Phone: +61.299340501\nRegistrant Phone Ext:\nRegistrant Fax: +61.280790742\nRegistrant Fax Ext:\nRegistrant Email: owner@backtogether.sydney.whoisproxy.org\nRegistry Admin ID: C749F53EB4AAA44CB897495AC8E709A95-GDREG\nAdmin Name: Organization\nAdmin Organization: Domain Privacy Services\nAdmin Street: PO BOX 270 Broadway\nAdmin Street:\nAdmin Street:\nAdmin City: Sydney\nAdmin State/Province: nsw\nAdmin Postal Code: 2007\nAdmin Country: AU\nAdmin Phone: +61.299340501\nAdmin Phone Ext:\nAdmin Fax: +61.280790742\nAdmin Fax Ext:\nAdmin Email: admin@backtogether.sydney.whoisproxy.org\nRegistry Tech ID: C7514B1F061AF47F6A95C9816AE47CB01-GDREG\nTech Name: Organization\nTech Organization: Domain Privacy Services\nTech Street: PO BOX 270 Broadway\nTech Street:\nTech Street:\nTech City: Sydney\nTech State/Province: nsw\nTech Postal Code: 2007\nTech Country: AU\nTech Phone: +61.299340501\nTech Phone Ext:\nTech Fax: +61.280790742\nTech Fax Ext:\nTech Email: tech@backtogether.sydney.whoisproxy.org\nName Server: ns2.partnerconsole.net\nName Server: ns3.partnerconsole.net\nName Server: ns1.partnerconsole.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T17:14:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: backtogether.sydney\nRegistrar URL: http://key-systems.net\nUpdated Date: 2021-09-29T05:15:11Z\nCreation Date: 2021-09-29T05:13:54Z\nRegistry Expiry Date: 2022-09-29T05:13:54Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Organization\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: PO BOX 270 Broadway\nRegistrant City: Sydney\nRegistrant State/Province: nsw\nRegistrant Postal Code: 2007\nRegistrant Country: AU\nRegistrant Phone: +61.299340501\nRegistrant Fax: +61.280790742\nRegistrant Email: owner@backtogether.sydney.whoisproxy.org\nAdmin Name: Organization\nAdmin Organization: Domain Privacy Services\nAdmin Street: PO BOX 270 Broadway\nAdmin City: Sydney\nAdmin State/Province: nsw\nAdmin Postal Code: 2007\nAdmin Country: AU\nAdmin Phone: +61.299340501\nAdmin Fax: +61.280790742\nAdmin Email: admin@backtogether.sydney.whoisproxy.org\nTech Name: Organization\nTech Organization: Domain Privacy Services\nTech Street: PO BOX 270 Broadway\nTech City: Sydney\nTech State/Province: nsw\nTech Postal Code: 2007\nTech Country: AU\nTech Phone: +61.299340501\nTech Fax: +61.280790742\nTech Email: tech@backtogether.sydney.whoisproxy.org\nName Server: ns2.partnerconsole.net\nName Server: ns3.partnerconsole.net\nName Server: ns1.partnerconsole.net\n','','2021-09-30 17:14:17','2021-09-30 17:14:17','Key-Systems LLC','whois.nic.sydney',NULL,0),(1146,'2015-09-28T07:15:07Z','2021-09-30T00:42:20Z','2023-09-28T07:15:07Z',3433,3434,NULL,3435,NULL,'functionvenue.sydney','ns1.crazydomains.com\nns2.crazydomains.com\n','ok renewPeriod','Domain Name: functionvenue.sydney\nRegistry Domain ID: D2100E71D32D54E1CB9038EF1AA9AED16-ARI\nRegistrar WHOIS Server:\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-09-30T00:42:20Z\nCreation Date: 2015-09-28T07:15:07Z\nRegistry Expiry Date: 2023-09-28T07:15:07Z\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID: C4AE49A5B71E14CCEB5ED49F32776E644-ARI\nRegistrant Name: PC Kinetics\nRegistrant Organization: PC Kinetics\nRegistrant Street: 48 Henry Street\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Eltham\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3095\nRegistrant Country: AU\nRegistrant Phone: +61.400508860\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: pcknoblock@hotmail.com\nRegistry Admin ID: C42752BDD7C734B4DBE8EB9986F63CDF7-ARI\nAdmin Name: DIXON HOTELS OPERATIONS PTY LTD\nAdmin Organization: DIXON HOTELS OPERATIONS PTY LTD\nAdmin Street: Level 3 / 2 Russell Street\nAdmin Street:\nAdmin Street:\nAdmin City: Melbourne\nAdmin State/Province: VIC\nAdmin Postal Code: 3000\nAdmin Country: AU\nAdmin Phone: +61.400508860\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: it@dixonhospitalitygroup.com.au\nRegistry Tech ID: C42752BDD7C734B4DBE8EB9986F63CDF7-ARI\nTech Name: DIXON HOTELS OPERATIONS PTY LTD\nTech Organization: DIXON HOTELS OPERATIONS PTY LTD\nTech Street: Level 3 / 2 Russell Street\nTech Street:\nTech Street:\nTech City: Melbourne\nTech State/Province: VIC\nTech Postal Code: 3000\nTech Country: AU\nTech Phone: +61.400508860\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: it@dixonhospitalitygroup.com.au\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T17:14:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: functionvenue.sydney\nRegistrar URL: www.crazydomains.com\nUpdated Date: 2021-09-30T00:42:20Z\nCreation Date: 2015-09-28T07:15:07Z\nRegistry Expiry Date: 2023-09-28T07:15:07Z\nRegistrar: Dreamscape Networks International Pte Ltd\nRegistrar IANA ID: 1291\nRegistrar Abuse Contact Email: registry@crazydomains.com\nRegistrar Abuse Contact Phone: +61.282089995\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Name: PC Kinetics\nRegistrant Organization: PC Kinetics\nRegistrant Street: 48 Henry Street\nRegistrant City: Eltham\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3095\nRegistrant Country: AU\nRegistrant Phone: +61.400508860\nRegistrant Email: pcknoblock@hotmail.com\nAdmin Name: DIXON HOTELS OPERATIONS PTY LTD\nAdmin Organization: DIXON HOTELS OPERATIONS PTY LTD\nAdmin Street: Level 3 / 2 Russell Street\nAdmin City: Melbourne\nAdmin State/Province: VIC\nAdmin Postal Code: 3000\nAdmin Country: AU\nAdmin Phone: +61.400508860\nAdmin Email: it@dixonhospitalitygroup.com.au\nTech Name: DIXON HOTELS OPERATIONS PTY LTD\nTech Organization: DIXON HOTELS OPERATIONS PTY LTD\nTech Street: Level 3 / 2 Russell Street\nTech City: Melbourne\nTech State/Province: VIC\nTech Postal Code: 3000\nTech Country: AU\nTech Phone: +61.400508860\nTech Email: it@dixonhospitalitygroup.com.au\nName Server: ns1.crazydomains.com\nName Server: ns2.crazydomains.com\n','','2021-09-30 17:14:19','2021-09-30 17:14:19','Dreamscape Networks International Pte Ltd','whois.nic.sydney',NULL,0),(1147,'2021-09-29T05:12:55Z','2021-09-29T05:14:10Z','2022-09-29T05:12:55Z',3436,3437,NULL,3438,NULL,'nowwedance.sydney','ns2.partnerconsole.net\nns3.partnerconsole.net\nns1.partnerconsole.net\n','ok addPeriod','Domain Name: nowwedance.sydney\nRegistry Domain ID: D2AF350CBCBF54E8DA3BFBE3A03C3421F-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: http://key-systems.net\nUpdated Date: 2021-09-29T05:14:10Z\nCreation Date: 2021-09-29T05:12:55Z\nRegistry Expiry Date: 2022-09-29T05:12:55Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C65720095B20445D780B136EE7F358DD5-GDREG\nRegistrant Name: Organization\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: PO BOX 270 Broadway\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Sydney\nRegistrant State/Province: nsw\nRegistrant Postal Code: 2007\nRegistrant Country: AU\nRegistrant Phone: +61.299340501\nRegistrant Phone Ext:\nRegistrant Fax: +61.280790742\nRegistrant Fax Ext:\nRegistrant Email: owner@nowwedance.sydney.whoisproxy.org\nRegistry Admin ID: C39120FFEB3B742EDBCF8063083ABB7FE-GDREG\nAdmin Name: Organization\nAdmin Organization: Domain Privacy Services\nAdmin Street: PO BOX 270 Broadway\nAdmin Street:\nAdmin Street:\nAdmin City: Sydney\nAdmin State/Province: nsw\nAdmin Postal Code: 2007\nAdmin Country: AU\nAdmin Phone: +61.299340501\nAdmin Phone Ext:\nAdmin Fax: +61.280790742\nAdmin Fax Ext:\nAdmin Email: admin@nowwedance.sydney.whoisproxy.org\nRegistry Tech ID: C61B0551ACD3D48FAA66C80C15DCF14C2-GDREG\nTech Name: Organization\nTech Organization: Domain Privacy Services\nTech Street: PO BOX 270 Broadway\nTech Street:\nTech Street:\nTech City: Sydney\nTech State/Province: nsw\nTech Postal Code: 2007\nTech Country: AU\nTech Phone: +61.299340501\nTech Phone Ext:\nTech Fax: +61.280790742\nTech Fax Ext:\nTech Email: tech@nowwedance.sydney.whoisproxy.org\nName Server: ns2.partnerconsole.net\nName Server: ns3.partnerconsole.net\nName Server: ns1.partnerconsole.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T17:14:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: nowwedance.sydney\nRegistrar URL: http://key-systems.net\nUpdated Date: 2021-09-29T05:14:10Z\nCreation Date: 2021-09-29T05:12:55Z\nRegistry Expiry Date: 2022-09-29T05:12:55Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Organization\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: PO BOX 270 Broadway\nRegistrant City: Sydney\nRegistrant State/Province: nsw\nRegistrant Postal Code: 2007\nRegistrant Country: AU\nRegistrant Phone: +61.299340501\nRegistrant Fax: +61.280790742\nRegistrant Email: owner@nowwedance.sydney.whoisproxy.org\nAdmin Name: Organization\nAdmin Organization: Domain Privacy Services\nAdmin Street: PO BOX 270 Broadway\nAdmin City: Sydney\nAdmin State/Province: nsw\nAdmin Postal Code: 2007\nAdmin Country: AU\nAdmin Phone: +61.299340501\nAdmin Fax: +61.280790742\nAdmin Email: admin@nowwedance.sydney.whoisproxy.org\nTech Name: Organization\nTech Organization: Domain Privacy Services\nTech Street: PO BOX 270 Broadway\nTech City: Sydney\nTech State/Province: nsw\nTech Postal Code: 2007\nTech Country: AU\nTech Phone: +61.299340501\nTech Fax: +61.280790742\nTech Email: tech@nowwedance.sydney.whoisproxy.org\nName Server: ns2.partnerconsole.net\nName Server: ns3.partnerconsole.net\nName Server: ns1.partnerconsole.net\n','','2021-09-30 17:14:23','2021-09-30 17:14:23','Key-Systems LLC','whois.nic.sydney',NULL,0);
/*!40000 ALTER TABLE `registry_data_sydney_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_sydney_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_sydney_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_sydney_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3439 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_sydney_add_2021_09_30`
--

LOCK TABLES `contact_sydney_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_sydney_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_sydney_add_2021_09_30` VALUES (3430,'Organization','Domain Privacy Services','PO BOX 270 Broadway',NULL,NULL,NULL,'Sydney','nsw','2007','AUSTRALIA','owner@backtogether.sydney.whoisproxy.org','61299340501',NULL,'61280790742',NULL,1,'Registrant Name: Organization\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: PO BOX 270 Broadway\nRegistrant City: Sydney\nRegistrant State/Province: nsw\nRegistrant Postal Code: 2007\nRegistrant Country: AU\nRegistrant Phone: +61.299340501\nRegistrant Fax: +61.280790742\nRegistrant Email: owner@backtogether.sydney.whoisproxy.org',NULL,NULL,NULL),(3431,'Organization','Domain Privacy Services','PO BOX 270 Broadway',NULL,NULL,NULL,'Sydney','nsw','2007','AUSTRALIA','admin@backtogether.sydney.whoisproxy.org','61299340501',NULL,'61280790742',NULL,1,'Admin Name: Organization\nAdmin Organization: Domain Privacy Services\nAdmin Street: PO BOX 270 Broadway\nAdmin City: Sydney\nAdmin State/Province: nsw\nAdmin Postal Code: 2007\nAdmin Country: AU\nAdmin Phone: +61.299340501\nAdmin Fax: +61.280790742\nAdmin Email: admin@backtogether.sydney.whoisproxy.org',NULL,NULL,NULL),(3432,'Organization','Domain Privacy Services','PO BOX 270 Broadway',NULL,NULL,NULL,'Sydney','nsw','2007','AUSTRALIA','tech@backtogether.sydney.whoisproxy.org','61299340501',NULL,'61280790742',NULL,1,'Tech Name: Organization\nTech Organization: Domain Privacy Services\nTech Street: PO BOX 270 Broadway\nTech City: Sydney\nTech State/Province: nsw\nTech Postal Code: 2007\nTech Country: AU\nTech Phone: +61.299340501\nTech Fax: +61.280790742\nTech Email: tech@backtogether.sydney.whoisproxy.org',NULL,NULL,NULL),(3433,'PC Kinetics','PC Kinetics','48 Henry Street',NULL,NULL,NULL,'Eltham','VIC','3095','AUSTRALIA','pcknoblock@hotmail.com','61400508860',NULL,NULL,NULL,1,'Registrant Name: PC Kinetics\nRegistrant Organization: PC Kinetics\nRegistrant Street: 48 Henry Street\nRegistrant City: Eltham\nRegistrant State/Province: VIC\nRegistrant Postal Code: 3095\nRegistrant Country: AU\nRegistrant Phone: +61.400508860\nRegistrant Email: pcknoblock@hotmail.com',NULL,NULL,NULL),(3434,'DIXON HOTELS OPERATIONS PTY LTD','DIXON HOTELS OPERATIONS PTY LTD','Level 3 / 2 Russell Street',NULL,NULL,NULL,'Melbourne','VIC','3000','AUSTRALIA','it@dixonhospitalitygroup.com.au','61400508860',NULL,NULL,NULL,1,'Admin Name: DIXON HOTELS OPERATIONS PTY LTD\nAdmin Organization: DIXON HOTELS OPERATIONS PTY LTD\nAdmin Street: Level 3 / 2 Russell Street\nAdmin City: Melbourne\nAdmin State/Province: VIC\nAdmin Postal Code: 3000\nAdmin Country: AU\nAdmin Phone: +61.400508860\nAdmin Email: it@dixonhospitalitygroup.com.au',NULL,NULL,NULL),(3435,'DIXON HOTELS OPERATIONS PTY LTD','DIXON HOTELS OPERATIONS PTY LTD','Level 3 / 2 Russell Street',NULL,NULL,NULL,'Melbourne','VIC','3000','AUSTRALIA','it@dixonhospitalitygroup.com.au','61400508860',NULL,NULL,NULL,1,'Tech Name: DIXON HOTELS OPERATIONS PTY LTD\nTech Organization: DIXON HOTELS OPERATIONS PTY LTD\nTech Street: Level 3 / 2 Russell Street\nTech City: Melbourne\nTech State/Province: VIC\nTech Postal Code: 3000\nTech Country: AU\nTech Phone: +61.400508860\nTech Email: it@dixonhospitalitygroup.com.au',NULL,NULL,NULL),(3436,'Organization','Domain Privacy Services','PO BOX 270 Broadway',NULL,NULL,NULL,'Sydney','nsw','2007','AUSTRALIA','owner@nowwedance.sydney.whoisproxy.org','61299340501',NULL,'61280790742',NULL,1,'Registrant Name: Organization\nRegistrant Organization: Domain Privacy Services\nRegistrant Street: PO BOX 270 Broadway\nRegistrant City: Sydney\nRegistrant State/Province: nsw\nRegistrant Postal Code: 2007\nRegistrant Country: AU\nRegistrant Phone: +61.299340501\nRegistrant Fax: +61.280790742\nRegistrant Email: owner@nowwedance.sydney.whoisproxy.org',NULL,NULL,NULL),(3437,'Organization','Domain Privacy Services','PO BOX 270 Broadway',NULL,NULL,NULL,'Sydney','nsw','2007','AUSTRALIA','admin@nowwedance.sydney.whoisproxy.org','61299340501',NULL,'61280790742',NULL,1,'Admin Name: Organization\nAdmin Organization: Domain Privacy Services\nAdmin Street: PO BOX 270 Broadway\nAdmin City: Sydney\nAdmin State/Province: nsw\nAdmin Postal Code: 2007\nAdmin Country: AU\nAdmin Phone: +61.299340501\nAdmin Fax: +61.280790742\nAdmin Email: admin@nowwedance.sydney.whoisproxy.org',NULL,NULL,NULL),(3438,'Organization','Domain Privacy Services','PO BOX 270 Broadway',NULL,NULL,NULL,'Sydney','nsw','2007','AUSTRALIA','tech@nowwedance.sydney.whoisproxy.org','61299340501',NULL,'61280790742',NULL,1,'Tech Name: Organization\nTech Organization: Domain Privacy Services\nTech Street: PO BOX 270 Broadway\nTech City: Sydney\nTech State/Province: nsw\nTech Postal Code: 2007\nTech Country: AU\nTech Phone: +61.299340501\nTech Fax: +61.280790742\nTech Email: tech@nowwedance.sydney.whoisproxy.org',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_sydney_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 16:05:06
